Admin APIEmail
Get the e-mail overview
List health and growth, the last campaigns, when subscribers open, and revenue attributed to e-mail over 90 days.
Authorization
bearer_auth AuthorizationBearer <token>
Authorization: Bearer <token>. Either a session access token from POST /auth/login (refresh it with POST /auth/refresh) or a store API token (mobi_st_…). A store API token works only for the store it was issued in, and can do at most what its issuing user can there, narrowed to the scopes it was issued with.
In: header
Path Parameters
store_id*string
Store id
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/stores/497f6eca-6276-4993-bfeb-53cbbbba6f08/email/overview"{
"attribution_90d": {
"orders": 0,
"revenue_cents": 0
},
"best_hours": [
{
"hour": 0,
"opens": 0
}
],
"best_weekdays": [
{
"opens": 0,
"weekday": 0
}
],
"campaigns": [
{
"bounced": 0,
"click_rate": 0.1,
"clicked": 0,
"delivered": 0,
"finished_at": "2019-08-24T14:15:22Z",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"open_rate": 0.1,
"opened": 0,
"sent": 0,
"unsubscribed": 0
}
],
"growth": [
{
"contacts": 0,
"opt_ins": 0,
"week": "2019-08-24T14:15:22Z"
}
],
"list": {
"contacts": 0,
"new_opt_ins_30d": 0,
"reachable": 0,
"unhealthy": 0
}
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}